#+title: ABC1234: ${title}
#+filetags: school

* World mythology
:PROPERTIES:
:Course:   ABC 1234
:CRN: 12345
:END:

** Useful links

- [[https://erpdnssb.cccs.edu/PRODRRCC/bwckschd.p_disp_listcrse?term_in=202620&subj_in=MAT&crse_in=2410&crn_in=23711][Catalogue listing]]
- [[https://mycourses.cccs.edu/d2l/home/472544][D2L]]

** Instructor

- Name: Doctor Professor
- Email: [[mailto:doctor.professor@school.edu]]

** First day of ${title}
<1970-01-01 Thu>

** Last day of ${title}
<1970-01-01 Thu>

* Course structure

* Assignments

** Module 1
[1970-01-01 Thu]--[1970-01-01 Thu]

*** TODO Assignment 1
SCHEDULED: <1970-01-01 Thu> DEADLINE: <1970-01-01 Thu>

**** Notes

- ...

**** Journal

- [1970-01-01 Thu] grrr class sucks!
